:root {
    --theme-color: #034da1;
}

body {
    background-image: url(images/bg_blue_7.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}

#container {
    background-image: url(images/bg_blue_7.jpg);
    background-repeat: no-repeat;
    background-position: -450px top;
}

#header {
    background-image: url(images/bg_header_blue_12.png);
}

.sf-menu li.current-cat a {
    background-image: url(images/menuover_blue_22.png);
    color: var(--theme-color) !important;
}

.sf-menu li.current_page_item a {
    background-image: url(images/menuover_blue_22.png);
    color: var(--theme-color) !important;
}

.sf-menu li a:focus,
.sf-menu li a:hover {
    background-image: url(images/menuover_blue_22.png);
    color: var(--theme-color);
}

.sf-menu li ul.children li a,
.sf-menu li ul.children li a:visited {
    background-image: url(images/menuover_blue_22.png);
}

.sf-menu li li {
    background-image: url(images/menuover_blue_22.png);
}

.sf-menu li li li {
    background-image: url(images/menuover_blue_22.png);
}